This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 221234 - "Reading mirror URL's" should not have an apostrophe
"Reading mirror URL's" should not have an apostrophe
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 23:36 EST by Corey Welton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 09:27:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to replace "URL's" with "URLs" in various .po files. (3.11 KB, text/x-patch)
2007-01-02 23:36 EST, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2007-01-02 23:36:23 EST
Description of problem:
When yumex returns a status message of "Reading mirror URL's from yumex cache",
there is an apostrophe.  This is gramatically incorrect, at least in English. 
There should be no apostrophe.

Version-Release number of selected component (if applicable):
1.2.x, probably most/all versions

How reproducible:
Every time.

Steps to Reproduce:
1.  Assure yumex is in a state which necessitates the reading of mirror URLs
2.  Observe the message that appears.

  
Actual results:
"Reading mirror URL's from yumex cache"

Expected results:
"Reading mirror URLs from yumex cache"

Additional info:
Not a big deal - just drives me crazy every time I see it :).  I'm attaching a
patch which should fix it in all the translation files in trunk where it might
occur.  It also fixes a similar change in da.po (msgstr).
Comment 1 Corey Welton 2007-01-02 23:36:23 EST
Created attachment 144683 [details]
patch to replace "URL's" with "URLs" in various .po files.
Comment 2 Tim Lauridsen 2007-01-03 04:13:16 EST
Thanks Corey, i will fix it
Comment 3 Tim Lauridsen 2007-01-03 09:27:32 EST
i have fixed it in the code and rebuild the po files in SVN, it will be
availible in next 1.2.x release.
The string dont exist in yumex 1.9.x, so notting to fix there.

Note You need to log in before you can comment on or make changes to this bug.